Support » Plugin: Elementor - Header, Footer & Blocks » Shortcode Notice

  • Resolved eplanet

    (@eplanet)


    When using the shortcodes I get
    Notice: Elementor\Post_CSS_File is deprecated since version 2.1.0! Use Elementor\Core\Files\CSS\Post instead. in /home/epdotcom/my.domain.com/wp-includes/functions.php on line 4589

    Using GeneratePress.

    Thanks

    • This topic was modified 5 months ago by eplanet.
Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.